Sector Name: CREDIT UNIONS - Bug #1574

Ownership Information-->last qus-->date-->why does system not allows future date?

03/11/2022 06:23 PM - arti saraswat

Status: Closed Start date: 03/11/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ownership Information-->last qus-->date-->why does system not allows future date?
History

#1 - 03/12/2022 12:34 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/12/2022 03:20 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
